[block: list]
				<!-- Forum Posts Sidebar -->
				<div class="box">
					<div class="head">Latest Forum Posts</div>
					<div class="body list">
						<ul class="list-group">
							{:forum_posts}
							<li><a href="/forum/">See more posts</a></li>
						</ul>
					</div>
				</div>
[/block: list]
